/* This code has been created by Webtrix Technologies. */
/* All code MUST NOT be copied, altered, replicated or decompiled */
/* without the prior written consent of Webtrix Technologies. */
/* Any party found copping, altering, replicating or decompiling this */
/* code will be prosecuted to the full extent of the law */

img { 
border: none; 
border: 0px; /* Optional safety measure */ 
border-width: 0px; 
margin: 0; 
padding: 0; 
} 

/* general */

input.error, select.error {
	border: 1px solid red;
	background-color: #FFFCE2;
	background-image: url(https://webtrixtechnologies.com/images/warning_obj.gif);
	background-position: right;
	background-repeat: no-repeat;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #5F5959;
	font-size : 12px;
	letter-spacing : .5;
}

select {
	border-color: #7F9DB9;
	border-style:solid;
	border-width: 1px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #000000;
	font-size : 12px;
	background-color : #FFFFFF;
}

input:focus, select:focus {
	border-color: #7F9DB9;
	border-style:solid;
	border-width: 1px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #000000;
	font-size : 12px;
	background-color : #FFFFFF;
}

body {
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-height : 0px;
	margin-width : 0px;
}

.right {
	text-align : right;
}

.left {
	text-align : left;
}

.center {
	text-align : center;
}

.line {
	background-color: #B4B5B7;
}

.whiteline {
	background-color: #FFFFFF;
}

p{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #686c6f;
	font-style : normal;
	font-size : 12px;
	text-align : left;
}

li  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #686c6f;
	font-style : normal;
	font-size : 12px;
	text-align : left;
}

.text  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #686c6f;
	font-style : normal;
	font-size : 12px;
	line-height:18px;
	text-align : left;
}

.border {
    border-color: #999999;
	border-style:solid;
	border-width: 1px;
}

.formtext {
	border-color: #7F9DB9;
	border-style:solid;
	border-width: 1px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #5F5959;
	font-size : 12px;
	background-color : #FFFFFF;
}

.orangebutton {
	border-color: #f04e28;
	border-style:solid;
	border-width: 6px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #FFFFFF;
	font-size : 14px;
	font-weight: bold;
	background-color : #f04e28;
}

.textwhite {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #FFFFFF;
	font-style : normal;
	font-size : 12px;
}

/* header */

.smlheader {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #1c3f88;
	font-style : normal;
	text-decoration: none;
	font-size : 12px;
}

/* subheader */

.subheader {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color :  #1c3f88;
	font-style : normal;
	font-size : 14px;
	font-weight : bold;
}

/* tinytext */

.tinytext{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color: #FFFFFF;
	font-size : 10px;
}

/* a href */

A:link {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #f04e28;
	font-style : normal;
	text-decoration: none;
	font-weight: bold;
	font-size : 12px;
}
A:visited {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #f04e28;
	font-style : normal;
	text-decoration: none;
	font-weight: bold;
	font-size : 12px;
}
A:active {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #f04e28;
	font-style : normal;
	text-decoration: none;
	font-weight: bold;
	font-size : 12px;
}
A:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #1c3f88;
	font-style : normal;
	text-decoration: none;
	font-weight: bold;
	font-size : 12px;
}

/* NAV a href */

A.nav:link {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #FFFFFF;
	font-style : normal;
	text-decoration: none;
	font-size : 12px;
}
A.nav:visited {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #FFFFFF;
	font-style : normal;
	text-decoration: none;
	font-size : 12px;
}
A.nav:active {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #FFFFFF;
	font-style : normal;
	text-decoration: none;
	font-size : 12px;
}
A.nav:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #f04e28;
	font-style : normal;
	text-decoration: none;
	font-size : 12px;
}

/* a href - tinytext */

A.tinytext:link {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #f04e28;
	font-style : normal;
	text-decoration: none;	
	font-size : 10px;
}
A.tinytext:visited {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #f04e28;
	font-style : normal;
	text-decoration: none;	
	font-size : 10px;
}
A.tinytext:active {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #f04e28;
	font-style : normal;
	text-decoration: none;	 
   	font-size : 10px;
}
A.tinytext:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #FFFFFF;
	font-style : normal;
	text-decoration: none;	 
   	font-size : 10px;
}

textarea
{
  resize:none;
}

#left{
	background-image: url(https://webtrixtechnologies.com/images/side-left.png);
	background-position: top right;
	background-repeat: repeat-y;
}

#right{
	background-image: url(https://webtrixtechnologies.com/images/side-right.png);
	background-position: top left;
	background-repeat: repeat-y;
}

.greydash { border:none; border-top:dashed 1px #d8d8d8 }

img { 
border: none; 
border: 0px; /* Optional safety measure */ 
border-width: 0px; 
margin: 0; 
padding: 0; 
}

/* colours */

.footerbg {
    background-color : #1c3f88;
}

.headerbg {
    background-color : #1c3f88;
}
sup {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	color : #686c6f;
	font-style : normal;
	font-size : 8px;
	text-align : left;
	vertical-align:top;
}